/* ----------------------------------------------------------------------

 pc color style setting (Blue)

---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
 color setting
---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
#recommend_gallery .rs-thumb-wrap { background:#005b97; }

/* ----------------------------------------------------------------------
side content
---------------------------------------------------------------------- */
/* side widget2 black background */
#side_widget2 { background:#005b97;  }

#side_widget2 li a { background:#0574c0; border:1px solid #015084; }
#side_widget2 li a:hover { background:#015084; }

/* ----------------------------------------------------------------------
footer
---------------------------------------------------------------------- */
#footer_wrap { background:#469bc8; }



/* ----------------------------------------------------------------------
 common setting
---------------------------------------------------------------------- */
body { margin:0; padding:0; background:url(img/common/background.png) left top;
       font-family:"Century Gothic",Arial,sans-serif;
       color:#333; }

/* ----------------------------------------------------------------------
 side content
---------------------------------------------------------------------- */
.headline1 { background:url(img/common/headline1.gif) repeat-x left top;}
.side_headline { background:url(img/common/headline1.gif) repeat-x left top; }

.widget_search #search-btn input, .widget_search #searchsubmit { background:url(img/common/search_button.jpg) no-repeat left top; }

/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */
#header_wrap { background:url(img/header/background.jpg) repeat-x left top; }

/* social link */
#social_link li.rss a { background:url(img/header/rss.png) no-repeat left top; background-size: 100%; }
#social_link li.twitter a { background:url(img/header/twitter.png) no-repeat left top; background-size: 100%; }
#social_link li.facebook a { background:url(img/header/facebook.png) no-repeat left top; background-size: 100%; }

/* news ticker */
#news_ticker { background:url(img/header/header_topics.png) no-repeat left 3px; }

/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
/* copyright */
#copyright { color:#fff; background:url(img/footer/background.png) repeat-x left bottom; margin:0; }


